/* CSS Document */

body {
margin:0;
background-image:url(images/bg.jpg);
text-align:center;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
padding:0;
margin-top:0;
color:#062234;
}
img {
border:0;
}
p {
margin-top:0;
}
li {
margin-bottom:5px;
color:#91a71f;
}
ul {
list-style:square;
}
h1 {
font-size:16px;
color:#91a71f;
margin-top:0;
}

.blue {
color:#062234;
}
#wrap {
width:990px;
margin:auto;
text-align:left;
background-image:url(images/blue-green-bg.gif);
padding:0;
margin-top:0;
}
#head {
height:101px;
width:890px;
padding-left:50px;
padding-right:50px;
padding-top:17px;
}
#body {
width:928px;
margin-left:27px;
margin-right:27px;
background-image:url(images/bg-top.gif);
background-repeat:no-repeat;
background-color:#FFFFFF;
padding:6px;
}
#home-top {
width:928px;

}
#home-bottom {
width:908px;
padding:10px;
text-align:center;
margin-top:40px;
}
#bottom {
width:888px;
padding:20px;
text-align:left;
margin-top:10px;
padding-bottom:0;
}
#img-box-menu {
width:517px;
height:360px;
background-image:url(images/menu-bg.gif);
background-repeat:no-repeat;
float:right;
margin-left:10px;
margin-bottom:10px;
}
#menu {
height:50px;
width:481px;
color:#610B0B;
font-size:15px;
line-height:50px;
font-weight:lighter;
padding-left:20px;
padding-right:16px;
	color:#610B0B;
}
#menu a, #menu a:visited {
color:#333333;
text-decoration:none;
margin-left:10px;
margin-right:10px;
}
#menu a:hover {
	color:#94A486;
	
}
.menuact {
color:#94A486;
margin-left:10px;
margin-right:10px;
}
#foot {
	width:882px;
	height:40px;
	clear:both;
	margin-left:54px;
	margin-right:54px;
	line-height:40px;
	background-color: #C8ED05;
}
#foot a, #foot a:visited {
text-decoration:none;
color:#062234;
}
#foot a:hover {
text-decoration:underline;
}
.clear {
clear:both;
}
.footmenu {
	float:right;
	background-color: #C8ED05;
}
.foot-curve {
width:940px;
height:45px;
	margin-left:27px;
	margin-right:27px;
}
#home-left {
width:360px;
height:320px;
padding:20px;
float:left;
}
.pad {
padding-left:20px;
}